PHP Manual
Prev |  | Next

# XMLReader->setRelaxNGSchema()

(no version information, might be only in CVS)

XMLReader->setRelaxNGSchema() -- Set the filename or URI for a RelaxNG Schema

## Description

class XMLReader {
bool setRelaxNGSchema ( string filename )
}

Set the filename or URI for the RelaxNG Schema to use for validation.

## Parameters

filename

  filename or URI pointing to a RelaxNG Schema.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->setRelaxNGSchemaSource()

Prev | Home | Next
XMLReader->setParserProperty() | Up | XMLReader->setRelaxNGSchemaSource()